/* Reset code to remove theme inherent styling */
.dcjq-mega-menu ul.menu ul, .dcjq-mega-menu ul.menu li {
	list-style: none; 
	padding: 0; 
	margin: 0;
}
.dcjq-mega-menu ul.menu ul {
	display: none; /* Hides non-mega links */
}
.dcjq-mega-menu ul.menu .sub ul {
	display: block; /* overrides above hide */
	text-align: left;
}

/* Main menu styles */
.dcjq-mega-menu ul.menu { 
	width: 100%; 
	min-height: 40px; 
	position: relative; /* Important - required for positioning of mega menu */
	font: normal 13px Arial, sans-serif;
}
.dcjq-mega-menu ul.menu li {
	float: left; 
	font-weight: bold;
    margin: 0 11px;
    display: inline-block;
}

.dcjq-mega-menu ul.menu li:first-child{
	margin-left: 0;
}

.dcjq-mega-menu ul.menu li:last-child{
	margin-right: 0;
}
.dcjq-mega-menu ul.menu li a {
	float: left; 
	display: block;  
	padding: 5px 0; 
	text-align: left;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.3px;
	font-family: "brandon-grotesque";
	font-weight: 700;
}

.dcjq-mega-menu ul.menu li.current-menu-item a,
.dcjq-mega-menu ul.menu li.mega-hover a, .dcjq-mega-menu ul.menu li a:hover {
	color: #ca857e; 
	text-shadow: none;
}

/* Arrow tag for parent links */
.dcjq-mega-menu ul.menu li a.dc-mega {
	padding-right: 0px; /* Additional padding for arrow */
	position: relative; /* Required for arrow positioning */
}
.dcjq-mega-menu ul.menu li a .dc-mega-icon {
	display: block; 
	position: absolute; 
	top: 18px; 
	left: 15px; 
	width: 8px; 
	height: 6px; 
}
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {
	background-position: 0 100%;
}

/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container {
	position: absolute; /* Required */
	padding-left: 0px; 
	margin-left: 0px;
}
.dcjq-mega-menu ul.menu li .sub {
	padding: 0px 0px 10px 0px;
}

.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
	padding: 12px 10px 0 0;
}
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */
	width: 100%; 
	overflow: hidden; 
	clear: both;
	background: #fff;
}
.dcjq-mega-menu ul.menu li .sub li {
	float: none; 
	font-weight: bold;
	text-align: left;
	display: block;
	margin: 0;
}
/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */
	float: left; /* Float the sub-menus and give them a fixed width to from the mega menu rows */
	width: 160px;
	margin: 15px 15px 0px 15px;
}
.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */
	background: none; 
	border: none; 
	text-shadow: none; 
	color: #808080; 
	display: block; 
	float: none; 
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px; 
	letter-spacing :0.4px;
	font-family: "brandon-grotesque";
	font-weight: 700;
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {
	padding: 0; 
	margin-bottom: 10px; 
	text-transform: uppercase; 
	font-weight: bold; 
	color: #808080; 
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.4px;
	font-family: "brandon-grotesque";
	font-weight: 700;
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {
	color: #ca857e; 
	text-shadow: none;
}

/* Style the 3rd level links */
.dcjq-mega-menu ul.menu li .sub li ul li {
margin-right: 0px;
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {
	color: #808080;
	font-weight: normal; 
	padding: 0px; 
	display: block;
	font-size: 13px;
	letter-spacing :0.4px;
	line-height:22px;
	text-transform: capitalize;
	font-family: "brandon-grotesque";
	font-weight: 400;
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover {
	color: #ca857e;
}

/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {
	padding: 8px 0 12px;
	background: #fff;
	margin-top: 12px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {
	width: 190px; /* Set the drop down width */
}

.dcjq-mega-menu ul.menu li .sub-container.non-mega li a {
	color: #808080;
	font-weight: normal; 
	padding: 0px 5px 0px 15px;
	display: block;
	font-size: 13px;
	letter-spacing :0.4px;
	line-height:22px;
	text-transform: capitalize;
	font-family: "brandon-grotesque";
	font-weight: 400;
}

.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {
	color: #ca857e;
}